petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscSectionClone

Creates a shallow (if possible) copy of the PetscSection

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionClone(PetscSection section, PetscSection *newSection)

Collective on MPI_Comm

### Input Parameter

section -the PetscSection

### Output Parameter

newSection -the copy

### See Also

PetscSection, PetscSectionCreate(), PetscSectionDestroy()

Level:developer
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages